Subject: [netatalk-admins] Netatalk & Quicktime 4

From: "David Walker" <[email-masked]>
Date: Fri, 23 Apr 1999 14:46:48 -0400

Hello.

We're running netatalk-1.4b2+asun2.1.0 on Solaris 2.6 over TCP/IP
and I've noticed a funny interaction with the Quicktime 4 public beta. 
When playing back an MP3 audio file from this server using 
Quicktime Player (or any other Quicktime movie-playing application) 
as soon as I start to playback the audio, I lose my connection to 
the server.

Has anyone else seen similar behavior?  I was going to go ahead
and update Netatalk on this server to netatalk-1.4b2+asun2.1.3
to see if that remedies the problem, but I was curious as to
whether anyone else had run into this or had any theories
before I spend the time mucking with makefiles.

  Thanks,

       -d.w.